/*style.css*/
HTML
{
	background-color: #96B6D2;
	background-repeat: no-repeat;
	background-size: 100% 1000px;
	background-image: -o-linear-gradient(-90deg, #EBF0F5 0%, #96B6D2 100%);
	background-image: -moz-linear-gradient(-90deg, #EBF0F5 0%, #96B6D2 100%);
	background-image: -webkit-linear-gradient(-90deg, #EBF0F5 0%, #96B6D2 100%);
	background-image: -ms-linear-gradient(-90deg, #EBF0F5 0%, #96B6D2 100%);
	background-image: linear-gradient(-180deg, #EBF0F5 0%, #96B6D2 100%);
}
BODY
{
	font-family: Questrial, sans-serif;
	line-height: 1.5em;
	text-rendering: optimizelegibility;
	color: #3B4B83;
	font-size: 0.925em;
}
H1, H2, H3, H4, H5, H6
{
	color: #3B4B83;
	line-height: 1.333;
	font-family: Lato, sans-serif;
	font-weight: 700;
	margin-top: 0;
	margin-bottom: 1rem;
}
H1
{
	font-size: 2.6rem;
	font-size: clamp(1.6rem, 0.8857rem + 2.2857vw, 2.6rem);
	text-align: left;
	color: #CDA012;
	font-weight: normal;
	background: linear-gradient(to bottom right, #EED467, #BC8106);
	-webkit-background-clip: text;
	background-clip:text;
	-webkit-text-fill-color: transparent;
	text-fill-color:transparent;
}
H1 .norm
{
	font-family: Questrial, sans-serif;
	color: #3B4B83;
	font-size: 0.8em;
	font-weight: 700;
}
.teaser H1
{
	font-family: Questrial, sans-serif;
	color: #3B4B83;
}
.blau H1
{
	color: #3B4B83;
}
H2
{
	color: #6175B8;
	font-size: clamp(1.4rem, 0.9714rem + 1.3714vw, 2rem);
	margin-top: 1rem;
}
H2:after
{
	font-family: FontAwesome;
	content: "\f0da";
	color: #CDA012;
	vertical-align: middle;
	margin-left: 5px;
	font-weight: normal;
}
H2.ausbildungsbeginn
{
	/*position: absolute;*/
	/*top: 1em;*/
	/*right: 1em;*/
	background-color: #CDA012;
	color: #FFFFFF;
	padding: 1em;
	/*+border-radius: 25px;*/
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	-khtml-border-radius: 25px;
	border-radius: 25px;
	display: block;
	/*(*+border-radius: 50vw;*)
	-moz-border-radius: 50vw;
	-webkit-border-radius: 50vw;
	-khtml-border-radius: 50vw;
	border-radius: 50vw;*/
	/*(*+transform: rotate(12deg);*)
	-webkit-transform: rotate(12deg);
	-moz-transform: rotate(12deg);
	-o-transform: rotate(12deg);
	-ms-transform: rotate(12deg);
	transform: rotate(12deg);*/
	/*+box-shadow: 0 10px 30px -20px #000000;*/
	-moz-box-shadow: 0 10px 30px -20px #000000;
	-webkit-box-shadow: 0 10px 30px -20px #000000;
	box-shadow: 0 10px 30px -20px #000000;
	text-align: center;
	/*font-size: 1.75rem;*/
	line-height: 1.2;
}
H2.ausbildungsbeginn:after
{
	content: none;
}
H2.ausbildungsbeginn .normal
{
	font-size: 1.2rem;
	display: block;
	margin: 0.5rem auto 0;
	padding: 0;
	font-weight: bold;
}
.nomargin-bottom H2
{
	margin-bottom: -1rem;
}
A
{
	text-decoration: none;
	color: #CDA012;
	font-weight: 400;
	/*+transition: 500ms ease-in-out;*/
	-webkit-transition: 500ms ease-in-out;
	-moz-transition: 500ms ease-in-out;
	-o-transition: 500ms ease-in-out;
	transition: 500ms ease-in-out;
}
A:hover
{
	cursor: pointer;
	color: #3B4B83;
}
.more A, A.more, .back A, A.back, .ce_hyperlink A
{
	text-decoration: none;
	background: #CDA012;
	font-weight: 700;
	color: #FFFFFF;
	padding: 7px 10px;
	/*+border-radius: 3px;*/
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
	font-size: 90%;
	position: relative;
}
.more A:hover, A.more:hover, .back A:hover, A.back:hover, .ce_hyperlink A:hover
{
	background: #295EAB;
}
.ce_hyperlink
{
	margin: 1em 0;
}
STRONG
{
	font-weight: 700;
	font-family: Lato, sans-serif;
}
.margin-top
{
	margin-top: 1rem;
}
/*Wrapper*/
#wrapper
{
	margin: 1vw auto 10px;
	max-width: calc(1440px  + 4vw);
	/*+transition: 500ms ease-in-out;*/
	-webkit-transition: 500ms ease-in-out;
	-moz-transition: 500ms ease-in-out;
	-o-transition: 500ms ease-in-out;
	transition: 500ms ease-in-out;
}
@media (max-width: 1460px)
{
	#wrapper
	{
		width: auto;
		margin: 0 auto;
	}
}
@media (max-width: 899px)
{
	#container
	{
		padding-left: 0;
		padding-right: 0;
	}
	#left
	{
		right: 0;
		margin-left: 0;
	}
	#right
	{
		margin-right: 0;
		float: none;
	}
}
/*Header*/
#header
{
	/*background: url("../../../files/theme/img/stimmschule_ammersee_header_bg1.jpg") right bottom / cover no-repeat transparent;*/
	position: relative;
}
@media (max-width: 768px)
{
	#header
	{
		background-size: cover;
		background-position: right top;
		height: auto;
	}
}
/*Logo*/
#header .mod_headerLogo
{
	display: inline-block;
	position: absolute;
	top: 0;
	z-index: 99;
	margin-left: 5vw;
}
#header .mod_headerLogo IMG
{
	width: 240px;
	padding-top: 25px;
}
@media (max-width: 768px)
{
	#header .mod_headerLogo IMG
	{
		display: block;
		height: 120px;
		width: auto;
		padding-top: 50px;
	}
}
/*Kontakt*/
#header #headerKontakt
{
	line-height: 0.3em;
	position: absolute;
	right: 10vw;
	bottom: 0;
	background-color: rgba(0, 0, 0, 0.333);
	background-color: rgba(31, 39, 68, 0.333);
	padding: 15px 20px 20px;
	display: inline-block;
	backdrop-filter:blur(1rem) saturate(150%);
	/*+border-radius: 3px 3px 0 0;*/
	-moz-border-radius: 3px 3px 0 0;
	-webkit-border-radius: 3px 3px 0 0;
	-khtml-border-radius: 3px 3px 0 0;
	border-radius: 3px 3px 0 0;
	z-index: 99;
}
#header BLOCKQUOTE
{
	color: #CDA012;
	font-size: 1.5rem;
	margin: 0 0 0.25em 0;
	line-height: 1.5;
	padding: 0;
	font-family: Questrial, sans-serif;
	font-weight: 400;
	font-style: normal;
}
#header #headerKontakt A
{
	color: #3B4B83;
	color: #FFFFFF;
}
#header #headerKontakt A:hover
{
	color: #CDA012;
}
#header #headerKontakt .fa
{
	color: #CDA012;
	margin-right: 2px;
}
#header #headerKontakt .fa.fa-pencil-square
{
	margin-left: 10px;
}
@media (max-width: 767px)
{
	#header #headerKontakt
	{
		line-height: inherit;
		top: 0;
		right: 0;
		width: calc(100% - 40px);
		font-weight: normal;
		hyphens: auto;
		padding: 2vw 20px;
		font-size: clamp(1rem, 0.6269rem + 1.194vw, 1.2rem);
		position: relative;
		background-color: #3B4B83;
	}
	#header BLOCKQUOTE
	{
		word-wrap: break-word;
		line-height: 1;
		font-size: clamp(1rem, 0.6269rem + 1.194vw, 1.2rem);
	}
	#header #headerKontakt .fa.fa-pencil-square
	{
		margin-left: inherit;
	}
}
@media (max-width: 399px)
{
	#headerKontakt .eins
	{
		display: block;
	}
}
/*Slider*/
#header .mod_rocksolid_slider
{
	/*position: absolute;*/
	bottom: 0;
	left: auto;
	right: auto;
	z-index: 0;
}
/*Content*/
#container
{
	/*+box-shadow: 0px 25px 30px -10px #3161A8;*/
	-moz-box-shadow: 0px 25px 30px -10px #3161A8;
	-webkit-box-shadow: 0px 25px 30px -10px #3161A8;
	box-shadow: 0px 25px 30px -10px #3161A8;
}
#main
{
	background-color: #FFFFFF;
	min-height: 360px;
}
@media (max-width: 767px)
{
	#main
	{
		min-height: inherit;
	}
}
#main .mod_article.inside
{
	padding: 4vw;
}
#main .mod_article.last
{
	margin-bottom: 0;
}
@media (max-width: 767px)
{
	#main .mod_article.inside
	{
		padding: 4vw 20px;
	}
}
#main OL LI
{
	padding-left: 12px;
	list-style: none;
	margin-left: 8px;
}
#main OL LI:before, #main LI OL LI:before
{
	font-family: FontAwesome;
	content: "\f105";
	color: #CDA012;
	vertical-align: bottom;
	font-size: 13px;
	padding-left: 8px;
}
#main LI:before
{
	font-family: FontAwesome;
	content: "\f046";
	margin-right: 8px;
	margin-left: -20px;
	color: #CDA012;
	vertical-align: bottom;
	font-size: 13px;
}
#main LI
{
	padding-left: 20px;
}
#main .altLI LI:before
{
	font-family: FontAwesome;
	content: "\f105";
	margin-right: 8px;
	font-size: 18px;
	color: #A0A0A0;
	vertical-align: bottom;
}
#main LI.download-element:before
{
	content: none;
}
#main .ce_video, #main .youtube
{
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 0;
	height: 0;
	overflow: hidden;
	margin-bottom: 5px;
}
#main .ce_video IFRAME, #main .ce_video OBJECT, #main .ce_video EMBED
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: none;
}
#main .ce_youtube .video_container
{
	margin-bottom: 1em;
}
#main .grau
{
	color: #C1D3E4;
}
#main .bg_grau
{
	background-color: #F1F5FB;
}
#main .center
{
	text-align: center;
	margin: 0 auto;
}
#main .kasten
{
	background-color: #F1F5FB;
	margin-bottom: 20px;
	padding: 20px;
	/*+box-sizing: border-box;*/
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
#main .kasten.padding20
{
	padding: 20px;
}
.mod_article.kasten
{
	background-color: #F1F5FB;
	padding: 0 20px;
}
#main .kasten H1
{
	font-size: 1.3em;
}
#main .kasten H2
{
	margin-top: 0;
	font-size: 1.3em;
}
#main .kasten H3
{
	color: #CDA012;
}
#main .dearmouring
{
	background: url("../../../files/stimmschule/termine/dearmouring_stimmschule_ammersee.jpg") center top / cover no-repeat transparent;
	/*height: 25vh;*/
	padding: 10vh 10vw;
	margin-bottom: 2rem;
}
#main .dearmouring IMG
{
	margin: 0 auto;
	text-align: center;
	display: block;
}
BLOCKQUOTE
{
	color: #CDA012;
	font-size: 1rem;
	margin: 1em 0;
	/*font-family: "Cormorant Garamond", serif;*/
	/*font-weight: 300;*/
	/*font-style: italic;*/
	/*font-style: italic;*/
	line-height: 1.5;
}
BLOCKQUOTE .noquote
{
	font-family: Questrial, sans-serif;
	font-size: 80%;
	color: currentColor;
}
BLOCKQUOTE .autor
{
	font-family: inherit;
	font-family: Questrial, sans-serif;
	font-style: normal;
	font-size: 0.8em;
	text-align: right;
	color: #3B4B83;
}
#main .cal:before
{
	font-family: FontAwesome;
	content: "\f073";
	color: #CDA012;
	margin-right: 5px;
}
#main .price:before
{
	font-family: FontAwesome;
	content: "\f192";
	color: #CDA012;
	margin-right: 5px;
}
#main .link:before
{
	font-family: FontAwesome;
	content: "\f08e";
	color: #CDA012;
	margin-right: 5px;
}
#main .mail:before
{
	font-family: FontAwesome;
	content: "\f14b";
	color: #CDA012;
	margin-right: 5px;
}
#main .phone:before
{
	font-family: FontAwesome;
	content: "\f098";
	color: #CDA012;
	margin-right: 5px;
}
#main .group:before
{
	font-family: FontAwesome;
	content: "\f0c0";
	color: #CDA012;
	margin-right: 5px;
}
#main .time:before
{
	font-family: FontAwesome;
	content: "\f017";
	color: #CDA012;
	margin-right: 5px;
}
#main .internet:before
{
	font-family: FontAwesome;
	content: "\f14c";
	color: #CDA012;
	margin-right: 5px;
}
#main HR
{
	margin-top: 50px;
	margin-bottom: 50px;
	border-width: 2px 0 0;
	border-style: solid none none;
	border-color: #F1F5FB transparent transparent;
}
#main .imgshape IMG
{
	height: auto;
	width: auto;
	shape-outside: circle();
}
#main .imgshape.left IMG
{
	float: left;
	margin: 20px 10% 40px 0;
}
#main .imgshape.left.space IMG
{
	margin-right: 20%;
}
#main .imgshape.right IMG
{
	float: right;
	margin: 20px 0 40px 10%;
}
#main .imgshape.right.space IMG
{
	margin-left: 20%;
}
#main .rounded IMG
{
	/*+border-radius: 0.5rem;*/
	-moz-border-radius: 0.5rem;
	-webkit-border-radius: 0.5rem;
	-khtml-border-radius: 0.5rem;
	border-radius: 0.5rem;
}
#footer
{
	min-height: 150px;
	display: block;
	background-color: #3B4B83;
	margin-top: 10px;
}
#mod_footerKontakt
{
	float: right;
	color: #FFFFFF;
	font-weight: 300;
	font-size: 12px;
	padding: 40px 40px 0 0;
}
@media (max-width: 767px)
{
	#mod_footerKontakt
	{
		float: none;
		padding: 10px;
	}
}
#dlh_googlemap_1
{
	width: 100% !important;
}
#footerwebdesign
{
	position: absolute;
	top: 150px;
	font-size: 0.7em;
	color: #BFD1E3;
}
@media (max-width: 767px)
{
	#footerwebdesign
	{
		margin-left: 10px;
	}
}
#footerwebdesign A
{
	color: #BFD1E3;
}
.nach_oben_link
{
	position: fixed;
	right: 10px;
	bottom: 50px;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 0 20px 40px;
	border-color: transparent transparent #CDA012;
	border-style: inset;
	-webkit-transform: rotate(360deg);
}
.nach_oben_link:hover
{
	cursor: pointer;
	border-color: transparent transparent #7FA3D9;
	border-style: inset;
	-webkit-transform: rotate(360deg);
}
/*Erfahrungen*/
#main .mod_article.erfahrungen.inside
{
	background-color: #CDA012;
	padding-bottom: 2vw;
}
.erfahrungen .ce_headline
{
	color: #FFFFFF;
	position: relative;
	font-size: 2rem;
	line-height: 1.333;
	margin: 0;
	padding: 0;
}
.erfahrungen .ce_headline:before
{
	font-family: FontAwesome;
	content: "\f13a";
	color: rgba(255, 255, 255, 0.500);
	display: block;
	font-size: 2rem;
}
.erfahrungen .ce_headline SPAN
{
	display: block;
	color: #0E2D5B;
	font-size: 1.5rem;
}
.erfahrungen [class*=grid_]
{
	display: grid;
	grid-gap: 0 2rem;
}
@media (max-width: 768px)
{
	.erfahrungen .ce_headline
	{
		text-align: center;
	}
}
/*Events*/
.mod_eventlist
{
	position: relative;
}
.mod_eventlist .header
{
	font-family: Lato, sans-serif;
	font-weight: 700;
	color: #3B4B83;
}
.mod_eventlist H3, .mod_eventlist H4
{
	margin-top: 0;
	font-size: 1.1em;
}
.mod_eventlist .header:before
{
	font-family: FontAwesome;
	content: "\f073";
	color: #CDA012;
	vertical-align: baseline;
	font-weight: normal;
	margin-right: 5px;
}
.termine .mod_eventlist .layout_teaser
{
	background-color: #F1F5FB;
	padding: 2rem 1rem 3rem;
	position: relative;
	/*+border-radius: 0.25rem;*/
	-moz-border-radius: 0.25rem;
	-webkit-border-radius: 0.25rem;
	-khtml-border-radius: 0.25rem;
	border-radius: 0.25rem;
	border: 1px solid rgba(51, 97, 167, 0.200);
}
.termine .mod_eventlist .layout_teaser.cal_5
{
	background-color: rgba(173, 56, 120, 0.100);
}
.termine .mod_eventlist .layout_teaser.cal_6
{
	background-color: rgba(65, 142, 187, 0.100);
}
.termine .mod_eventlist .layout_teaser.cal_13, .termine .mod_eventlist .layout_teaser.cal_17
{
	background-color: rgba(15, 166, 35, 0.100);
}
.termine .mod_eventlist .layout_teaser.cal_14
{
	background-color: rgba(204, 195, 65, 0.100);
}
.termine .mod_eventlist .layout_teaser.featured
{
	background-color: rgba(255, 255, 255, 0.100);
	border: 1px solid #CDA012;
}
.termine .mod_eventlist .layout_teaser.cal_5
{
	background-color: rgba(229, 0, 126, 0.025);
}
.termine .mod_eventlist .layout_teaser.cal_6
{
	background-color: rgba(0, 159, 252, 0.025);
}
.termine .mod_eventlist .layout_teaser.cal_13, .termine .mod_eventlist .layout_teaser.cal_17
{
	background-color: rgba(84, 206, 43, 0.025);
}
.termine .mod_eventlist .layout_teaser.cal_14
{
	background-color: rgba(255, 192, 14, 0.025);
}
.termine .mod_eventlist .layout_teaser.featured
{
	background-color: rgba(252, 0, 179, 0.025);
}
.mod_eventlist .layout_teaser P.time, .mod_eventreader .layout_full P.info, .mod_eventlist .layout_teaser P.location, .mod_eventreader .layout_full P.location
{
	font-weight: 700;
	line-height: 1;
}
#main .mod_eventlist .layout_teaser P.time:before, .mod_eventreader .layout_full P.info:before, #main .mod_eventlist .layout_teaser P.location:before, .mod_eventreader .layout_full P.location:before
{
	font-weight: normal;
	font-family: FontAwesome;
	margin-right: 5px;
	color: #CDA012;
	font-size: 1.5em;
	width: 1em;
	display: inline-block;
	text-align: center;
}
#main .mod_eventlist .layout_teaser P.time:before, .mod_eventreader .layout_full P.info:before
{
	content: "\f017";
}
#main .mod_eventlist .layout_teaser P.location:before, .mod_eventreader .layout_full P.location:before
{
	content: "\f041";
}
#main .mod_eventlist .layout_teaser H2 A, .mod_eventlist .layout_teaser H3 STRONG, .mod_eventreader H3 STRONG
{
	color: #CDA012;
}
.mod_eventlist .layout_upcoming
{
	margin-bottom: 0.5em;
	position: relative;
	font-weight: 700;
}
.mod_eventlist .layout_upcoming:before
{
	font-family: FontAwesome;
	content: "\f073";
	color: #CDA012;
	vertical-align: baseline;
	font-weight: normal;
	margin-right: 5px;
}
.mod_eventlist .layout_upcoming A
{
	text-transform: uppercase;
	font-weight: normal;
}
.mod_eventlist .layout_upcoming .date:after
{
	content: "|";
	padding-right: 0.25rem;
	padding-left: 0.5rem;
}
.mod_eventlist .layout_upcoming.terminupdate, #main .mod_eventlist .layout_teaser.terminupdate
{
	position: relative;
}
.mod_eventlist .layout_upcoming.terminupdate:before, #main .mod_eventlist .layout_teaser.terminupdate:before
{
	position: absolute;
	content: "Terminänderung";
	background-color: #CDA012;
	color: #FFFFFF;
	padding: 5px 10px;
	right: 5px;
	top: 10px;
	/*+transform: rotate(15deg);*/
	-webkit-transform: rotate(15deg);
	-moz-transform: rotate(15deg);
	-o-transform: rotate(15deg);
	-ms-transform: rotate(15deg);
	transform: rotate(15deg);
	/*+border-radius: 3px;*/
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
	/*+box-shadow: 0 5px 10px -5px rgba(0, 0, 0, 0.5);*/
	-moz-box-shadow: 0 5px 10px -5px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0 5px 10px -5px rgba(0, 0, 0, 0.5);
	box-shadow: 0 5px 10px -5px rgba(0, 0, 0, 0.5);
	font-weight: bold;
	font-size: 0.9em;
}
.termine .mod_eventlist
{
	display: grid;
	grid-template-columns:repeat(auto-fit, minmax(min(100%, 300px), 1fr));
	grid-gap: 1rem;
}
.termine .mod_eventlist .layout_teaser
{
	margin-bottom: 0;
	background-color: #F1F5FB;
	padding: 2rem 1rem 3rem;
	position: relative;
}
.termine .mod_eventlist .layout_teaser H2
{
	margin: 0.5em 0;
	font-size: 1.6em;
	color: #CDA012;
}
.termine .mod_eventlist .layout_teaser IMG
{
	margin: 1em 0 0;
}
.termine .mod_eventlist .layout_teaser .more A
{
	position: absolute;
	bottom: 1rem;
	right: 1rem;
}
.termine .mod_eventlist .layout_teaser .more A:hover
{
	background: #295EAB;
}
.mod_eventreader .back
{
	margin-top: 2rem;
}
@media (max-width: 899px)
{
	.mod_eventlist .layout_upcoming
	{
		display: block;
	}
	.mod_eventlist .layout_upcoming A
	{
		display: block;
	}
	.mod_eventlist .layout_upcoming .date:after
	{
		content: none;
		padding-right: 0;
		padding-left: 0;
	}
}
/*Atlantis Reise*/
.atlantis.upcoming .ce_text
{
	color: #2E2014;
}
.atlantis H2
{
	color: #0A9293;
}
.atlantis H2:after
{
	color: #0A9293;
}
.atlantis H3
{
	color: #CFB11B;
}
.atlantis BLOCKQUOTE
{
	color: #CFB11B;
	font-size: 200%;
	font-weight: bold;
}
BLOCKQUOTE .noquote
{
	color: #ADA9A6;
}
#main .atlantis .kasten
{
	background-color: #0DA9A9;
	color: #FFFFFF;
	border: 1rem double #FFFFFF;
}
#main .atlantis .kasten H3, #main .atlantis .kasten LI:before, #main .atlantis .kasten A
{
	color: #FFFFFF;
}
.mod_eventreader .atlantis .enclosure
{
	margin: 20px 0;
	background-color: #CFB11B;
	padding: 20px 20px 10px 20px;
}
.mod_eventreader .atlantis .enclosure A
{
	color: #FFFFFF;
}
.mod_eventreader .atlantis .enclosure A:hover
{
	color: #FFFFFF;
}
/*Pagination*/
#main .pagination
{
	line-height: 1em;
	font-size: 13px;
	margin-top: 30px;
}
#main .pagination P
{
	display: block;
	float: right;
	line-height: 2em;
}
#main .pagination LI
{
	display: inline-table;
	padding: 0;
}
#main .pagination LI:before
{
	content: none;
	margin: 0;
	padding: 0;
}
#main .pagination A, #main .pagination SPAN
{
	display: block;
	text-decoration: none;
	color: #6D6557;
	text-transform: lowercase;
	background-color: #E9EFF8;
	padding: 8px;
	/*+border-radius: 3px;*/
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
	/*+transition: all 500ms ease-in-out;*/
	-webkit-transition: all 500ms ease-in-out;
	-moz-transition: all 500ms ease-in-out;
	-o-transition: all 500ms ease-in-out;
	transition: all 500ms ease-in-out;
	margin: 0;
}
#main .pagination A:before, #main .pagination SPAN
{
	content: none;
}
#main .pagination A:hover
{
	color: #FFFFFF;
	background-color: #F39300;
}
#main .pagination SPAN, #main .pagination A.trail, #main .pagination A.active
{
	color: #FFFFFF;
	background-color: #2D61AA;
}
.cookiebar
{
	font-size: 80%;
}
.ce_form .captcha-image
{
	display: block;
	margin-bottom: -1em;
}
.mod_article.blau
{
	background-color: #F0F4F9;
}
/*Formular*/
FORM BUTTON, INPUT[type=submit], .button
{
	display: inline-block;
	padding: 10px 20px;
	margin-bottom: 0;
	text-align: center;
	vertical-align: middle;
	line-height: 16px;
	font-size: 0.925em;
	color: #FFFFFF;
	cursor: pointer;
	border: none;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	background-color: #CDA012;
	background-image: none;
	background-image: none;
	background-image: none;
	background-image: none;
	background-image: none;
	background-repeat: repeat-x;
	/*+transition: all 500ms linear;*/
	-webkit-transition: all 500ms linear;
	-moz-transition: all 500ms linear;
	-o-transition: all 500ms linear;
	transition: all 500ms linear;
}
FORM BUTTON:hover, INPUT[type=submit]:hover, .button:hover
{
	text-decoration: none;
	background-position: 0 -15px !important;
	background-color: #255DAB;
}
FORM .radio_container SPAN
{
	display: block;
}
FORM .cd LEGEND, FORM .adresse LEGEND
{
	color: #CDA012;
	text-transform: uppercase;
}
FORM FIELDSET.adresse
{
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	grid-gap: 5px 20px;
}
/*Galerie*/
#main .ce_gallery LI
{
	padding-left: 0;
}
#main .ce_gallery LI:before
{
	content: no-close-quote;
	margin: 0;
}
.ce_gallery
{
	line-height: 0;
	position: relative;
}
.ce_gallery .cols_1, .ce_gallery .cols_2, .ce_gallery .cols_3, .ce_gallery .cols_4, .ce_gallery .cols_5, .ce_gallery .cols_6, .ce_gallery .cols_7, .ce_gallery .cols_8, .ce_gallery .cols_9, .ce_gallery .cols_10, .ce_gallery .cols_11, .ce_gallery .cols_12
{
	display: grid;
	grid-row-gap: 2rem;
	grid-column-gap: 2rem;
}
.ce_gallery .cols_1
{
	grid-template-columns: 1fr;
}
.ce_gallery .cols_2
{
	grid-template-columns: repeat(2, 1fr);
}
.ce_gallery .cols_3
{
	grid-template-columns: repeat(3, 1fr);
}
.ce_gallery .cols_4
{
	grid-template-columns: repeat(4, 1fr);
}
.ce_gallery .cols_5
{
	grid-template-columns: repeat(5, 1fr);
}
.ce_gallery .cols_6
{
	grid-template-columns: repeat(6, 1fr);
}
.ce_gallery .cols_7
{
	grid-template-columns: repeat(7, 1fr);
}
.ce_gallery .cols_8
{
	grid-template-columns: repeat(8, 1fr);
}
.ce_gallery .cols_9
{
	grid-template-columns: repeat(9, 1fr);
}
.ce_gallery .cols_10
{
	grid-template-columns: repeat(10, 1fr);
}
.ce_gallery .cols_11
{
	grid-template-columns: repeat(11, 1fr);
}
.ce_gallery .cols_12
{
	grid-template-columns: repeat(12, 1fr);
}
.ce_gallery IMG
{
	width: 100%;
}
@media (max-width: 899px)
{
	.ce_gallery .cols_5, .ce_gallery .cols_6, .ce_gallery .cols_7, .ce_gallery .cols_8, .ce_gallery .cols_9, .ce_gallery .cols_10, .ce_gallery .cols_11, .ce_gallery .cols_12
	{
		grid-template-columns: repeat(4, 1fr);
	}
}
@media (max-width: 699px)
{
	.ce_gallery .cols_5, .ce_gallery .cols_6, .ce_gallery .cols_7, .ce_gallery .cols_8, .ce_gallery .cols_9, .ce_gallery .cols_10, .ce_gallery .cols_11, .ce_gallery .cols_12
	{
		grid-template-columns: repeat(2, 1fr);
	}
}
